python-louis_2.6.4-2_all.deb


Advertisement

Description

python-louis - Python bindings for liblouis

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-louis
Package version: 2.6.4
Package release: 2
Package architecture: all
Package type: deb
Installed size: 49 B
Download size: 6.98 KB
Official Mirror: archive.ubuntu.com
Liblouis is a braille translator and back-translator. It features support for computer and literary braille, supports contracted and uncontracted translation for many languages and has support for hyphenation. Liblouis also supports math braille (Nemeth and Marburg). This package contains Python bindings.

Alternatives

Provides

  • python2.7-louis

    Download

    Source package: liblouis

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-louis deb package:
      # sudo apt-get install python-louis

    Files

    • /usr/lib/python2.7/dist-packages/louis-2.6.4.egg-info
    • /usr/lib/python2.7/dist-packages/louis/__init__.py
    • /usr/share/doc/python-louis/changelog.Debian.gz
    • /usr/share/doc/python-louis/copyright

    Changelog

    2015-10-27 - Samuel Thibault <sthibault@debian.org> liblouis (2.6.4-2) unstable; urgency=medium * Upload to unstable.

    2015-10-24 - Samuel Thibault <sthibault@debian.org> liblouis (2.6.4-1) experimental; urgency=medium * New upstream release. - Rename liblouis2 package into liblouis9 according to soname bump. - control: Add libyaml-dev build dependency. * control: Drop multiarch-support pre-depend. * patches/git-a8375da: Merged upstream.

    2015-07-07 - Samuel Thibault <sthibault@debian.org> liblouis (2.6.2-2) unstable; urgency=medium * patches/git-a8375da: Fix build with makeinfo >= 6 (Closes: #790649).

    2014-09-19 - Samuel Thibault <sthibault@debian.org> liblouis (2.6.2-1) unstable; urgency=medium * New upstream release. * Bump Standards-Version to 3.9.6 (no changes). * watch: Add new upstream URL.

    2014-06-24 - Samuel Thibault <sthibault@debian.org> liblouis (2.5.3-3) unstable; urgency=low [ Samuel Thibault ] * Bump Standards-Version to 3.9.5 (no changes). [ Erwan Prioul ] * rules: Use dh_autoreconf (Closes: Bug#752526).

    2013-08-19 - Samuel Thibault <sthibault@debian.org> liblouis (2.5.3-2) unstable; urgency=low * Make python-louis and python3-louis Arch: all packages. (Closes: Bug#719139) (LP: #1070251)

    2013-06-30 - Samuel Thibault <sthibault@debian.org> liblouis (2.5.3-1) unstable; urgency=low * New upstream release. * Replace python -dev build-deps with python build-deps (Closes: #712076). * watch: Add code.google.com download URL.

    2013-05-19 - Samuel Thibault <sthibault@debian.org> liblouis (2.5.2-2) unstable; urgency=low * Upload to unstable. [ Samuel Thibault ] * control: Make liblouis-dev Multi-Arch: same. [ Luke Yelavich ] * Build a python 3 package (Closes: #692386) * Update standards version, no changes needed

    2012-12-18 - Samuel Thibault <sthibault@debian.org> liblouis (2.5.2-1) experimental; urgency=low * New upstream release - Update copyright - Remove patches/format, merged upstream.

    2012-09-30 - Samuel Thibault <sthibault@debian.org> liblouis (2.5.1-1) experimental; urgency=low * New upstream release. - Update copyright - Add TODO file to docs. * source/format: Switch to quilt format. * patches/format: New format patch to fix build. * liblouis-bin.install: Do not install lou_harnessGenerator.

    Advertisement
    Advertisement